import React from 'react';
export default function SkipNextFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M660-295.38v-369.24h30.77v369.24zm-390.77 0v-369.24L539.85-480z" })));
}
